@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@700&family=Noto+Sans+JP:wght@400;700&display=swap');

/**---------------------------------
* ベース
---------------------------------*/
html {
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  background-color: #FFF;
  font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 16px;
  overflow-x: hidden;
}

@media (min-width: 40rem) {
  body {
    font-size: 15px;
  }
}

a {
  color: #333333;
}

strong {
  font-weight: bold;
}

img {
  vertical-align: bottom;
}

span {
  line-height: normal;
}

/*コンテナ最大幅*/
.lp-container {
  padding: 0 20px;
  line-height: 1.8;
  font-family: 'Lato', 'Noto Sans JP', sans-serif;
}

@media (min-width: 40rem) {
  .lp-container {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 30px;
  }
}

/*スマホ メニュー*/
@media (min-width: 641px) {

  .visible-xs,
  #footer {
    display: none;
  }
}

#globalmenu .grid-menu li a {
  font-size: 13px;
}

/*--- 非表示 ---*/
.u-displaynone {
  display: none !important;
}

/*--- モバイル非表示 ---*/
@media (max-width: 39.9375rem) {
  .u-displaynone-sm {
    display: none !important;
  }
}

/*--- デスクトップ非表示 ---*/
@media (min-width: 40em) {
  .u-displaynone-md-up {
    display: none !important;
  }
}

/*明朝体*/
.lp-mincho {
  font-family: 'Noto Serif JP', serif;
}

/*タイトル*/
.main {
  border-bottom: 1px solid #fffefe;
  padding-bottom: 1rem;
}

@media (min-width: 40em) {
  .main {
    padding-bottom: 0;
  }
}

.main-image {
  max-width: 1400px;
  margin: 0 auto;
}

@media (min-width: 40em) {
  .main-image {
    padding-bottom: 0;
  }
}

/*ごあいさつ*/
.contents-greeting {
  padding: 0;
}

@media (min-width: 40em) {
  .contents-greeting {
    padding: 2rem 0;
  }
}

/*ご成約特典*/
.contents-present {
  background-color: #e9dbbb;
  padding: 2rem 0;
  margin-bottom: 2rem;
  text-align: center;
}

@media (min-width: 40em) {
  .contents-present {
    padding: 2.5rem 0;
    margin-bottom: 5rem;
  }
}

.present-text-l {
  color: #444;
  font-weight: bold;
  font-size: 1.4rem;
  line-height: normal;
  text-align: center;
  padding-top: 1rem;
}

@media (min-width: 40rem) {
  .present-text-l {
    font-size: 2rem;
  }
}

h1.present-text-ll {
  position: relative;
  display: inline-block;
  margin-bottom: 1em;
  color: #444;
  font-size: 1.5rem;
  font-weight: bold;
}

@media (min-width: 40rem) {
  h1.present-text-ll {
    font-size: 2.0rem;
  }
}

h1.present-text-ll:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 60px;
  height: 4px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #FFF;
  border-radius: 2px;
}

.present-text-m {
  color: #444;
  font-weight: bold;
  font-size: 0.9em;
  line-height: normal;
  text-align: center;
  padding-top: 1rem;
}

@media (min-width: 40rem) {
  .present-text-m {
    font-size: 1.3rem;
  }
}



span.present-text-s {
  font-size: 1.0rem;
  padding-left: 1em;
  text-indent: -1em;
  display: block;
}

/*コンテンツ*/
.contents {
  padding: 40px 0;
}

@media (min-width: 40em) {
  .contents {
    padding: 80px 0;
  }
}

/*イベントバナー*/
.lp-container_new_banner {
  padding: 0 20px;
  line-height: 1.8;
  margin: 3rem auto;
}

@media (min-width: 40rem) {
  .lp-container_new_banner {
    max-width: 1100px;
    margin: 4rem auto 6rem;
  }
}

.content-header {
  color: #bea77b;
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
  margin: 3.0rem 0 1.0rem;
}

@media (min-width: 40em) {
  .content-header {
    font-size: 2.0rem;
  }
}

@media (min-width: 40em) {
  .content-text-center {
    text-align: center;
    font-size: 1.1rem;
    line-height: 1.8;
  }
}

.content-text {
  margin: 40px 0;
  line-height: 2.2;
}

.logo {
  width: 180px;
  margin: 0 auto;
  padding-bottom: 60px;
}

@media (min-width: 40em) {
  .logo {
    width: 230px;
  }
}

.item-text span {
  font-size: 0.8rem;
}

.item-text--new {
  border: 2px solid #bea77b;
  padding: 5px;
  color: #bea77b;
  margin-bottom: 10px;
}

.newbr {
  display: block;
  content: "";
  margin: 7px 0;
}

.c-detail-btn {
  background-color: #bea77b;
  color: #FFF;
  padding: 5px 10px;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.link img {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

a.c-detail-btn:hover,
a.link img:hover {
  opacity: 0.7;
}

.item-inner {
  margin-bottom: 70px;
}

.contents-other-inner {
  background-color: #111;
  width: 100%;
  margin: 0 auto;
}

@media (min-width: 40em) {
  .contents-other-inner {
    width: 600px;
  }
}


/*リンクボタン*/

.btn-cont{
  padding: 0 1rem;
}

.button-wrapper {
  background-color: #FFF;
  width: 100%;
  margin: 0 auto;
}
.button {
  width: 100%;
  text-decoration:none;
  display:block;
  text-align:center;
  line-height: normal;
  padding: 21px 12px 17px 4px;
  color:#FFF;
  position: relative;
  margin: auto;
  font-size: 1.1rem;
  font-weight: 600;
  background: -moz-linear-gradient(top, #53d8ec, #031627);
  background: -webkit-linear-gradient(top, #53d8ec, #031627);
  background: linear-gradient(to bottom, #53d8ec, #031627);
  border-radius: 50px;
  /* border-radius: 24px; */
}
@media (min-width: 40em) {
  .button {
    font-size: 1.5rem;
  }
}
a.button {
  text-decoration:none;
}
.button::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 12px;
  height: 12px;
  margin: -4px 0 0 0;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media (min-width: 40em) {
  .button:hover {
    opacity: 0.8 ;
  }
}

.button {
  width: 100%;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 10px 0;
  color: #fff;
  background-color: #031627;
  position: relative;
  border: 1px solid #031627
  margin: auto;
}

@media (min-width: 40em) {
  .button {
    width: 500px;
    padding: 20px 0;
  }
}

a.button {
  text-decoration: none;
  transition: 0.5s;
}

.button::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 0;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.button:hover {
  background: #FFF;
  color: #062e51;
  border: 1px solid #062e51;
}

.button:hover::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 0;
  border-top: solid 2px #062e51;
  border-right: solid 2px #062e51;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


/*フッター エリア*/
.footer-area {
  padding: 40px 0 60px;
  background-color: #F2F2F2;
  margin-top: 5.5rem;
}

@media (min-width: 40em) {
  .footer-area {
    padding: 60px 0;
  }
}

.footer-button {
  width: 100%;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 10px 0;
  color: #fff;
  background-color: #161511;
  position: relative;
  border: 1px solid #161511;
  margin: auto;
}

@media (min-width: 40em) {
  .footer-button {
    width: 360px;
  }
}

a.footer-button {
  text-decoration: none;
  transition: 0.5s;
}

.footer-button::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 0;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.footer-button:hover {
  background: #FFF;
  color: #161511;
  border: 1px solid #161511;
}

.footer-button:hover::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 0;
  border-top: solid 2px #161511;
  border-right: solid 2px #161511;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.shop-info {
  padding-left: 0;
}

@media (min-width: 40em) {
  .shop-info {
    text-align: center;
    display: block;
  }
}

@media (min-width: 40em) {
  .shop-info-innner {
    display: inline-block;
  }
}

.contactus {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
}

@media (min-width: 40em) {
  .contactus {
    margin-top: 0;
  }
}

.shop {
  font-size: 20px;
  text-align: center;
  margin-top: 10px;

}

@media (min-width: 40em) {
  .shop {
    margin-top: 0;
  }
}

.address {
  text-align: center;

}

@media (min-width: 40em) {
  .address {
    font-size: 14px;
    display: inline-block;
    text-align: center;
  }
}

@media (min-width: 40em) {
  .address br {
    display: none;
  }
}

.address span {
  font-size: 12px;
}

.phone {
  font-size: 22px;
  text-align: center;

}

@media (min-width: 40em) {
  .phone {
    font-size: 32px;
  }
}

.phone span {
  font-size: 16px;
}

/*同時開催バナー*/
.contens-banner {
  margin: 4rem 0;
}

@media (min-width: 40em) {
  .contens-banner {
    margin: 8rem 0 5rem;
  }
}

.contens-banner img {
  border: 1px solid #DDD;
}

.contens-banner a:hover {
  transition: .3s;
}

.contens-banner a:hover {
  opacity: .8;
}